.woocommerce .woocommerce-ordering select {
    padding: 10px;
}
.woocommerce .woocommerce-ordering select:focus {
   outline: none;
}
.wish-product-img {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 20px auto;
}

    .wish-product-img .first-flip {
        display: block;
        width: auto;
        height: auto;
        margin: 0px auto;
		*position:relative;
    }

        .wish-product-img .first-flip img {
            margin: 0px auto;
            height: auto;
            width: 100%;
            *padding-bottom: 1px;
            display: block;
        }

    .wish-product-img .back-flip img {
        opacity: 0;
        -webkit-transition: all 200ms ease-out;
        -moz-transition: all 200ms ease-out;
        transition: all 200ms ease-out;
        position: absolute;
        top: 0px;
        width: 100%;
        height: auto;
        display: block;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        margin: 0 auto;
    }

.wish-product-img:hover .back-flip img {
    opacity: 1;
}
 .wish-wrap-product a:hover {
        text-decoration: none;
    }

    .wish-wrap-product a .category {
        color: #999;
    }

.wish-pro-info .category {
    display: block;
    font-size: 11px;
    margin-top: 12px;
    letter-spacing: 0px;
    text-transform: uppercase;
} 

.wish-pro-info .yith-wcwl-add-to-wishlist{
    display: none;
}
.wish-wrap-product .divider {
    width: 100%;
    height: 1px;
    background: #e2e2e2;
    margin: 10px 0px;
}

.wish-pro-info a:hover .name {
    color: #222;
    text-decoration: underline;
}

.wish-pro-info .name {
    display: block;
    margin-top: 12px;
    margin-bottom: 4px;
    color: #111;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.4em;
}
.woocommerce-page .wish-btn-cart-products a.button {
	  font-size: 16px;
    background-color: #df4423;
    border-radius: 40px;
    border: 2px solid #df4423;
    color: #fff;
    padding-top: 12px;
    padding-right: 30px;
    padding-bottom: 12px;
    padding-left: 30px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}






.wish-btn-cart-products { text-align:center; }

@media(min-width: 768px){
.col-lg-product-4 > li {
      width: 25%!important;
      float: left!important;
      padding-left: 15px!important;
      padding-right: 15px!important;
	    margin: 0 !important;
    }
	
	}
	
@media only screen and (max-width: 480px) and (min-width: 320px)
 {	
	.shop-buttons { margin-bottom: 0px!important; }
 }
	
	
	/*-------------------------------------------------------------------------*/
/*  35.  Product Grids
/*-------------------------------------------------------------------------*/

.col-xs-product-1 > li {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%; 
  }
    .col-xs-product-1 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-1 > li:nth-of-type(1n+1) {
      clear: both; 
    }

  .col-xs-product-2 > li {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 50%; 
  }

    .col-xs-product-2 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-2 > li:nth-of-type(2n+1) {
      clear: both; 
    }

    /* Related */
    .related .col-xs-product-2 > li:nth-of-type(2n+1) {
      clear: none;
    }

  .col-xs-product-3 > li {
    width: 33.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
  }

    .col-xs-product-3 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-3 > li:nth-of-type(3n+1) {
      clear: both; 
    }

  .col-xs-product-4 > li {
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }
    .col-xs-product-4 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-4 > li:nth-of-type(4n+1) {
      clear: both; 
    }

  .col-xs-product-5 > li {
    width: 20%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-5 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-5 > li:nth-of-type(5n+1) {
      clear: both; 
    }

  .col-xs-product-6 > li {
    width: 16.66667%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-6 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-6 > li:nth-of-type(6n+1) {
      clear: both; 
    }

  .col-xs-product-7 > li {
    width: 14.28571%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-7 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-7 > li:nth-of-type(7n+1) {
      clear: both; 
    }

  .col-xs-product-8 > li {
    width: 12.5%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-8 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-8 > li:nth-of-type(8n+1) {
      clear: both; 
    }

  .col-xs-product-9 > li {
    width: 11.11111%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-9 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-9 > li:nth-of-type(9n+1) {
      clear: both; 
    }

  .col-xs-product-10 > li {
    width: 10%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-10 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-10 > li:nth-of-type(10n+1) {
      clear: both; 
    }

  .col-xs-product-11 > li {
    width: 9.09091%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-11 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-11 > li:nth-of-type(11n+1) {
      clear: both; 
    }

  .col-xs-product-12 > li {
    width: 8.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-xs-product-12 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-xs-product-12 > li:nth-of-type(12n+1) {
      clear: both; 
    } 


@media (min-width: 768px) {

  .col-xs-product-1 > li:nth-of-type(1n+1) {
    clear: none; 
  }

  .col-xs-product-2 > li:nth-of-type(2n+1) {
    clear: none; 
  }

  .col-xs-product-3 > li:nth-of-type(3n+1) {
    clear: none; 
  }

  .col-xs-product-4 > li:nth-of-type(4n+1) {
    clear: none; 
  }

  .col-xs-product-5 > li:nth-of-type(5n+1) {
    clear: none; 
  }

  .col-xs-product-6 > li:nth-of-type(6n+1) {
    clear: none; 
  }

  .col-xs-product-7 > li:nth-of-type(7n+1) {
    clear: none; 
  }

  .col-xs-product-8 > li:nth-of-type(8n+1) {
    clear: none; 
  }

  .col-xs-product-9 > li:nth-of-type(9n+1) {
    clear: none; 
  }

  .col-xs-product-10 > li:nth-of-type(10n+1) {
    clear: none; 
  }

  .col-xs-product-11 > li:nth-of-type(11n+1) {
    clear: none; 
  }

  .col-xs-product-12 > li:nth-of-type(12n+1) {
    clear: none; 
  }

 .col-lg-product-1 > li {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%; 
  }

    .col-lg-product-1 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-1 > li:nth-of-type(1n+1) {
      clear: both; 
    }

  .col-lg-product-2 > li {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 50%; 
  }

    .col-lg-product-2 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-2 > li:nth-of-type(2n+1) {
      clear: both; 
    }

    /* Override for Cross Sells */
    .cross-sells .col-lg-product-2 > li:nth-of-type(2n+1) {
      clear:none;
    }

    .cross-sells .col-lg-product-2 > li:nth-of-type(4n+1){
      clear:both;
    }
 
    .col-lg-product-3 > li {
      width: 33.33333%;
      float: left;
      padding-left: 15px;
      padding-right: 15px;
    }

    .col-lg-product-3 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-3 > li:nth-of-type(3n+1) {
      clear: both; 
    }

  .col-lg-product-4 > li {
      width: 25%;
      float: left;
      padding-left: 15px;
      padding-right: 15px;  
    }

    .col-lg-product-4 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-4 > li:nth-of-type(4n+1) {
      clear: both; 
    }

  .col-lg-product-5 > li {
    width: 20%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-5 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-5 > li:nth-of-type(5n+1) {
      clear: both; 
    }

  .col-lg-product-6 > li {
    width: 16.66667%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-6 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-6 > li:nth-of-type(6n+1) {
      clear: both; 
    }

  .col-lg-product-7 > li {
    width: 14.28571%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-7 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-7 > li:nth-of-type(7n+1) {
      clear: both; 
    }

  .col-lg-product-8 > li {
    width: 12.5%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-8 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-8 > li:nth-of-type(8n+1) {
      clear: both; 
    }

  .col-lg-product-9 > li {
    width: 11.11111%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-9 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-9 > li:nth-of-type(9n+1) {
      clear: both; 
    }

  .col-lg-product-10 > li {
    width: 10%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-10 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-10 > li:nth-of-type(10n+1) {
      clear: both; 
    }

  .col-lg-product-11 > li {
    width: 9.09091%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-11 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-11 > li:nth-of-type(11n+1) {
      clear: both; 
    }

  .col-lg-product-12 > li {
    width: 8.33333%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;  
  }

    .col-lg-product-12 > li:nth-of-type(n) {
      clear: none; 
    }

    .col-lg-product-12 > li:nth-of-type(12n+1) {
      clear: both; 
    } 
}
@media only screen and (max-width: 767px) and (min-width: 320px){
nav.woocommerce-pagination {
	background: none!important;
    background-color: #fff!important;
}
}
@media (max-width: 767px){
.woocommerce ul.products li.product .onsale { margin-right: 0px!important; }	
	}

.wish-wrap-product { list-style: none; padding-top: 10px; }
.wish-pro-info .price del, .woocommerce ul.products li.product .price del { color: #999; font-size: 14px; display: inline-block; }
.woocommerce ul.products li.product .price { color: #000; text-align:center; }
.wish-pro-info .price ins, .woocommerce ul.products li.product .price ins {
    font-size: 20px;
	text-decoration: none;
	margin-left: 10px;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count { margin: 0 0 1em; }
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: left;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: right;
}

.product-listing-wrapper hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
	height: 0;
    border-top: 1px solid #eee;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ebe9eb;
    color: #8a7e88;
}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    display: inline-block;
}
.woocommerce nav.woocommerce-pagination ul li {
    border-right: 1px solid #d3ced2;
    padding: 0;
    margin: 0;
    float: left;
    display: inline;
    overflow: hidden;
}
.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    border: 1px solid #d3ced2;
    border-right: 0;
    margin: 1px;
	    clear: both;
}
.woocommerce .products ul li, .woocommerce ul.products li { list-style: none; position:relative; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: .5em;
    min-width: 1em;
    display: block;
}

.woocommerce nav.woocommerce-pagination {
    text-align: center;
}
.woocommerce ul.products li.product .onsale {
    top: 0;
    right: 0;
    left: auto;
    margin: -.5em -.5em 0 0;
}
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 4.236em;
    padding: .202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: transparent!important;
   color: #ccc;
    border: dotted thick #ccc;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
}
nav.woocommerce-breadcrumb { background-color:transparent !important; }
.woocommerce .star-rating { display: inline-block!important; }
ul.products { padding-left: 0px; }

.shop-products .block {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.shop-products .caption {
	font-size: 18px;
	font-weight: 700;
}
.shop-products .category {
	font-size: 16px;
	font-weight: 400;
}
.wish-pro-info { display: inline-block; text-align: center; }
.woocommerce .star-rating span:before { color: #F6DD69; }
.btn_shop_cart {
    font-size: 16px;
    background-color: transparent;
    *border-radius: 60px;
    padding-top: 12px;
    padding-right: 30px;
    padding-bottom: 12px;
    padding-left: 30px;
    border: 2px solid rgba(223, 67, 34, 0.3);
    *color: #df4322;
	color: rgba(223, 67, 34, 0.3);
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn_shop_cart:hover { border-radius: 60px; color: rgba(223, 67, 34, 1); border: 2px solid rgba(223, 67, 34, 1); webkit-transition: background-color 0.1s linear;
    transition: all 0.2s linear; }
.shop-buttons { padding-top: 8px!important; }
.icon-arrow-right:before {
    content: ">>";
}
.icon-arrow-right { padding: 0px!important; }
.icon-arrow-left { padding: 0px!important; }
.icon-arrow-left:before {
    content: "<<";
}


.shop-products {
	padding-top: 20px;
	padding-bottom: 20px;
}

.shop-products.products-recommended{
    padding-top: 60px;
    padding-bottom: 60px;
}

.shop-products.products-topsellers{
    padding-top: 60px;
    padding-bottom: 60px;
}

.shop-products.products-latest{
    padding-top: 60px;
    padding-bottom: 60px;
}


.shop-products .block .wish-product-img:hover img {
  opacity: 0.2;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  }
/*================================  stars =================================================*/







/*-------------------------------------------------------------------------*/
/*  14.  Individual Products
/*-------------------------------------------------------------------------*/

.products {
    padding-left: 0;
    list-style: none;
}

.cap-product-info .price {
    display: block;
    margin-top: 3px;
}

    .cap-product-info .price .from {
        display: none;
    }

    .cap-product-info .price del {
        color: #ccc;
        font-size: 12px;
    }

    .container div.product p.price del {
        font-size: 18px;
        color: #888;
        padding-right: 10px;
    }

    .cap-product-info .price ins {
        font-size: 20px;
    }

        .cap-product-info .price del span.amount {
            font-weight: 300;
            margin: 0px 3px;
            color: #999;
            font-size: 12px;
        }

.cap-product-info .amount {
    font-size: 14px;
    color: #111;
    font-weight: 600;
}

.cap-product-wrap a:hover .price {
    text-decoration: none;
}

.product-details-wrapper {
    margin-left: -30px;
    margin-right: -30px;
}

a.woocommerce-review-link, 
.content-area a.woocommerce-review-link {
    color: #999;
    font-size: 15px;
    border: none;
}

a.woocommerce-review-link:hover, 
.content-area a.woocommerce-review-link:hover {
    text-decoration: none;
    color: #333;
    border: none;
}


/* -- Small Product --
   ================================================== */

.product-small {
    position: relative;
    display: block;
}

    .product-small h5 {
        margin-bottom: 0px;
        text-transform: uppercase;
        font-size: 70%;
        color: #999;
        font-weight: bolder;
    }

    .product-small p {
        margin-bottom: 5px;
        line-height: 120%;
        margin-top: 5px;
    }

    .product-small .name {
        font-size: 90%;
    }

    .product-small .tx-div {
        border-width: 3px;
        width: 20px;
        margin: 4px auto 4px auto !important;
    }

.price {
    font-size: 120%;
    color: #222;
    line-height: 100%;
}

.woocommerce ul.cart_list li a, 
.woocommerce ul.product_list_widget li a, 
.woocommerce-page ul.cart_list li a, 
.woocommerce-page ul.product_list_widget li a {
        display: block;
        transition: all 200ms ease-out;
    }

    .woocommerce ul.product_list_widget li a:hover {
        text-decoration: none;
        color: #169fda;
    }



/*-------------------------------------------------------------------------*/
/*  15.  Product Details
/*-------------------------------------------------------------------------*/

.summary h1, .content-area .summary h1  {
    line-height: 1.3em;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 6px;
    padding-bottom: 0px;
    border: none;
}

.summary p {
    font-size: 15px;
    color: #333;
    font-weight: 400;
    line-height: 1.6em;
}

.summary p.out-of-stock {
    font-size: 17px;
    color: #df0020;
    margin-bottom: 10px;
}


div[itemprop="description"] {
    margin-bottom: 30px;
}

div[itemprop="description"] p {
    font-size: 15px;
    margin-right: 10px;
    margin-bottom: 2px;
}

div[itemprop="description"] ul {
    padding-left: 17px;
    font-size: 13px;
}

div[itemprop="description"] ul li {
    margin-bottom: 2px;
}

.woocommerce .cart .quantity input.plus, 
.woocommerce .cart .quantity input.minus {
    background-image: none!important;
    box-shadow: none!important;
    font-size: 18px;
    margin-bottom: 20px;    
}

div.pp_woocommerce a.pp_expand{
    display: none !important;
}

.cart .quantity {
    position: relative;
    width: 120px;
    float: left;
    clear: both;
    height: 60px;
    margin-bottom: 5px;    
}

    .cart .quantity input.plus, 
    .cart .quantity input.minus {
        background-color: #F8F8F8;
        background-repeat: repeat-x;
        border: 1px solid #E1E1E1;
        border-radius: 0 0 0 0;
        color: #666;
        cursor: pointer;
        display: inline!important;
        height: 45px;
        line-height: 45px;
        margin: 0;
        padding: 0;
        vertical-align: middle;
        width: 35px;
        position: relative;
    }

.woocommerce .container div.product form.cart .button {
    margin-bottom: 20px;
}

form.cart .button:focus {
    outline: none;
}

/*.woocommerce .container .form-submit input {
    background: #fff;
    border: 2px solid #111;
    color: #111;
    font-size: 14px;
}

.woocommerce .container .form-submit input:hover {
    border-color: #119dd9;
    color: #119dd9;
    border-radius: 0px;
}*/

.woocommerce .cart .quantity input.qty {
    border-left: medium none;
    border-right: medium none;
    border-top: 1px solid #e2e2e2;
    border-bottom-width: 1px;
    display: inline;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 5px;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    width: 90px;  
    position: relative;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    font-size: 14px;
    border: 1px solid rgb(204, 204, 204);
}

.woocommerce .container div.product form.cart .button, 
.woocommerce .container #content div.product form.cart .button,
.woocommerce-page .container div.product form.cart .button, 
.woocommerce-page .container #content div.product form.cart .button {
    background: none;
    border-radius: 0px;
    border: none;
    height: 45px;
    background: #119dd9;
    color: #fff;
    text-shadow: none;
    font-size: 16px;
    padding: 0px 25px;    
    margin-top: 0px;
}

.container .woocommerce .quantity input.qty, 
.container .woocommerce #content .quantity input.qty, 
.container .woocommerce-page .quantity input.qty, 
.container .woocommerce-page #content .quantity input.qty {
    background-image: none;
    box-shadow: none;
    border-color: #E1E1E1;
    font-weight: normal;
    font-size: 12px;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, 
.woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    float: none!important;
}

.summary .product_meta {
    margin-top: 25px;
    margin-bottom: 15px;
    clear: both;
}

    .summary .product_meta  .divider {
        width: 30px;
        height: 2px;
        background: #e2e2e2;
        margin-bottom: 15px;
    }

.price .from {
    display: none !important;
}

.product-nocols {
    margin-left: -30px;
    margin-right: -30px;
}

body.page .single-product {
    padding-top: 30px;
}

body.page .single-product .slide img {
    margin-left: -2px;
}

.thumb-inner {
    height: 100px;
}

.summary .price {
    float: left;
    margin-top: 5px;
    font-size: 20px;
    margin-bottom: 12px;
}

.summary .product_meta p {
    font-size: 13px;
    margin-bottom: 3px;
    font-weight: 400;    
}

    .summary .product_meta p a, 
    .content-area .summary .product_meta p a {
        color: #777;
        padding-bottom: 0px;
        border: none;
    }

    .summary .product_meta p a:hover, 
    .content-area .summary .product_meta p a:hover {
        text-decoration: none;
        color: #111;
    }

.summary .accordionButton {
    border-color: #e2e2e2;
}

    .summary .accordionButton p {
        font-size: 14px;
        padding-top: 10px;
        margin-bottom: 0px;
        padding-bottom: 10px;
        transition: all 0.2s linear;
    }

    .summary .accordionButton p:hover {
        color: #169fda;
    }

.up-sell-price {
    display: block;
    text-align: center;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 300;
}

li.up-sell-product a {
    color: #333;
}

.summary .accordionButton .icon-plus {
    color: #333;
    margin: 0;
    position: relative;
    cursor: pointer;
    font-size: 16px;
}

.summary .accordionButton .icon-plus:before {
    font-size: 13px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 50%;
    color: #000;
    margin: -6px 0 0 0;
    transition: 0.3s all ease-out;
    border-radius: 50%;
}

.summary .accordionButton.on .icon-plus:before {
    color: #000;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.summary .accordionContent {
    padding-top: 12px;
}

    .summary .accordionContent h2 {
        display: none;
    }

    .summary .accordionContent p {
        font-size: 14px;
        margin-bottom: 10px;
    }

.woocommerce .container table.shop_attributes {
    width: 100%;
    margin-top: 28px;
    font-size: 15px;
}

    .woocommerce .container table.shop_attributes th {
        text-align: left;
        font-weight: normal;
        border-bottom: 0;
        padding-left: 0px;
        color: #000;
        width: 25%;
    }

    .woocommerce .container table.shop_attributes p {
        margin-bottom: 0px;
    }

    .woocommerce .container table.shop_attributes th, 
    .woocommerce .container table.shop_attributes td,
    .content-area table.shop_attributes th,
    .content-area table.shop_attributes td {
        padding: 12px 0px;
        border-top: 1px dotted #e2e2e2;
        border-bottom: none;
    }

    .content-area table.shop_attributes tr:nth-child(even) {
        background: #fff;
    }

    .woocommerce .container table.shop_attributes td {
        color: #000;
        font-style: normal;
        border-bottom: 0;
    }
/* categories widget in sidebar */
.widget_product_categories ul.product-categories li {
    padding: 0px;
    border: none;
}

.widget_product_categories ul.product-categories li.current-cat a {
    color: #111;    
}

.widget_product_categories ul.product-categories li.current-cat ul li a {
    color: #666;    
}

.widget_product_categories ul.product-categories li a, .widget-area ul.cart_list li a {
    display: block;
    padding: 11px 0px 11px 0px!important;
    border-top: 1px solid #eee;
    text-transform: none;
    font-size: 15px;
    font-weight: 400;
}

/* Product Slider */

.cap-product-gallery-img img {
    width: 100% !important;
}

.product-gallery-slider .sliderNav.small a {
    background: none !important;
    box-shadow: none;
    width: 15% !important; 
}

.product-gallery-slider .sliderNav.small a.nextSlide span {
    left: 15px;
    border: 0;
    line-height: 28px; 
}

.product-gallery-slider .sliderNav.small a.prevSlide span {
    right: 15px;
    border: 0;
    line-height: 28px; 
}

.product-thumbnails .sliderNav.small a {
    bottom: 10px;
    background: none !important;
    box-shadow: none; 
}

.product-thumbnails .sliderNav.small a.disabled.nextSlide {
    left: -50px; 
}

.product-thumbnails .sliderNav.small a.disabled.prevSlide {
    right: -50px; 
}

.product-thumbnails .sliderNav.small a span {
    top: 40%;
    border: 0;
    line-height: 28px; 
}



.product-thumbnails {
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    white-space: nowrap; 
}

.content-area .product-thumbnails {
    margin-top: 20px;
}

.product-thumbnails .thumb {
    width: 70px !important;
    height: 90px !important;
    overflow: hidden;
    border: 1px solid #eeeeee;
    -webkit-transition: opacity 200ms ease-out;
    -moz-transition: opacity 200ms ease-out;
    transition: opacity 200ms ease-out;
    margin: 0 10px 0 0;
    display: inline-block;
    opacity: 0.5; 
}

.product-thumbnails .thumb img {
    display: block;
    width: 100%;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    transition: all 200ms ease-out; 
}

.product-thumbnails .thumb:hover img, 
.product-thumbnails .thumb.selected img {
    margin-top: -10px; 
}

.product-thumbnails .thumb:hover, 
.product-thumbnails .thumb.selected {
    opacity: 1;
    border-color: #ccc; 
}





.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100%!important; }
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 100%!important; }
@media(max-width: 480px){
.col-xs-product-2 > li:nth-of-type(n) {
    clear: both;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { float: none; display:inline-block; text-align:center; width:80%; }	
.woocommerce ul.products { text-align: center; }
	}





.widget.woocommerce{
  margin-bottom:40px;
}

.widget_shopping_cart_content .quantity .amount{
  display: none;
}


.woocommerce .container div.product form.cart .button{
  background-color: #DF4423;
  border: 2px solid #DF4423;
  border-radius: 40px;
  color: #FFF;
  font-size: 16px;
  padding: 12px 30px;
  transition: all 0.3s ease 0s;
  text-align: center;
  font-weight: 400;
}

.woocommerce .woocommerce-breadcrumb{
  position: relative;
  left:-15px;
}

.summary .product_meta .divider{
  width:100%;
}

.woocommerce p.stars a{
  color:#999;
}

.woocommerce-page div.product #reviews .comment img{
  position: relative;
  top: 5px;
  right: -15px;
}

.social-icons a{
  font-size: 20px;
  margin-right: 6px;
}


@media (max-width: 1200px) {

  .wish-primary-menu > .row > .container{
    box-shadow: none;
    width:100%;
  }


}


.shop-products .opacity-class .wish-product-img:hover img {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

